» Ubuntu » Packages

Error

two or more packages specified (minicom lucid)